RubyGems Navigation menu

Reverse dependencies for fog-openstack 1.0.8

fog 2.1.0

The Ruby cloud services library. Supports all major cloud providers including AWS, Rack...

33,996,888 Downloads

bosh-registry 1.3262.24.0

BOSH Registry

475,567 Downloads

bosh_openstack_cpi 2.1.3

BOSH OpenStack CPI

430,811 Downloads

bosh-director 1.3262.24.0

BOSH Director

401,651 Downloads

beaker-openstack 0.2.0

For use for the Beaker acceptance testing tool

334,526 Downloads

kitchen-openstack 3.6.2

A Test Kitchen OpenStack Nova driver

210,955 Downloads

ec2dream 4.2.5

Visual devops tool. Supports chef, puppet, ansible, salt, test-kitchen with Hosted Serv...

55,273 Downloads

chef-provisioning-fog 0.26.3

Driver for creating Fog instances in Chef Provisioning.

50,845 Downloads

egon 1.1.0

A library on top of Fog that encapsulates TripleO deployment operations

24,341 Downloads

puppet-module-posix-system-r2.1 0.3.14

A gem used to manage Puppet module dependencies.

13,351 Downloads

puppet-module-win-system-r2.1 0.3.14

A gem used to manage Puppet module dependencies.

11,196 Downloads

danarchy_sys 0.6.1

dAnarchy Sys is intended to be a platform for the management of cloud compute instances...

7,234 Downloads

activestorage-openstack 0.5.0

Wraps the OpenStack Swift/Storage service as an Active Storage service

2,566 Downloads

openstack_taster 1.1.4

Tastes images on an OpenStack deployment for security and basic usability.

2,287 Downloads

fog-speedyrails 0.0.3

Fog plugin for Speedyrails cloud.

1,773 Downloads

openstack-router 0.2.0

This lib is an overlay/router of OpenStack components and region.

1,522 Downloads

foreman_openstack_v3 0.0.3

Add support of OpenStack V3 authentication

1,175 Downloads

logstash-output-swift 0.1

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

555 Downloads

fluent-plugin-vault-storage 0.1.0

OpenStack Storage Service (Swift) output plugin for Fluentd event collector

418 Downloads

Total downloads 14,119,606

For this version 172,855

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2.0

Links: